# Version: $Revision: 380319 $
# translation of kfile_ico.po to Polish
# Copyright (C) 2002 Free Software Foundation, Inc.
# Michał Rudolf <mrudolf@kdewebdev.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_ico\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2006-04-22 16:51+0000\n"
"Last-Translator: Michal Rudolf <Unknown>\n"
"Language-Team: Polish <kde-transl@mer.chemia.polsl.gliwice.pl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:40+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_ico.cpp:56
msgid "Technical Details"
msgstr "Szczegóły techniczne"

#: kfile_ico.cpp:60
msgid "Number of Icons"
msgstr "Liczba ikon"

#: kfile_ico.cpp:62
msgid "Dimensions"
msgstr "Wymiary"

#: kfile_ico.cpp:63
msgid "Colors"
msgstr "Kolory"

#: kfile_ico.cpp:65
msgid "Dimensions (1st icon)"
msgstr "Wymiary (pierwsza ikona)"

#: kfile_ico.cpp:66
msgid "Colors (1st icon)"
msgstr "Kolory (pierwsza ikona)"
